Source: haskell-ofx
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.1.4
Homepage: http://www.github.com/massysett/ofx
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ofx
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ofx]

Package: libghc-ofx-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
 A parser for Open Financial Exchange (OFX) financial data. This
 handles OFX version 1.03, which is documented at http://www.ofx.net/ .
 This also handles QFX, which is OFX plus some minor additions made by
 Intuit, the publishers of Quicken.
 .
 The parser will place all the data into a tree, which you can query
 for whatever data you may need, although you will need to be familiar
 with the OFX spec to do this. There is also a Transaction type which
 you can easily parse from the tree; this will contain most, if not
 all, of the data you will be interested in if your OFX file is from a
 bank or credit card account.
 .
 ${haskell:Blurb}

Package: libghc-ofx-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
 A parser for Open Financial Exchange (OFX) financial data. This
 handles OFX version 1.03, which is documented at http://www.ofx.net/ .
 This also handles QFX, which is OFX plus some minor additions made by
 Intuit, the publishers of Quicken.
 .
 The parser will place all the data into a tree, which you can query
 for whatever data you may need, although you will need to be familiar
 with the OFX spec to do this. There is also a Transaction type which
 you can easily parse from the tree; this will contain most, if not
 all, of the data you will be interested in if your OFX file is from a
 bank or credit card account.
 .
 ${haskell:Blurb}

Package: libghc-ofx-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: parser for Open Financial Exchange (OFX) financial data${haskell:ShortBlurb}
 A parser for Open Financial Exchange (OFX) financial data. This
 handles OFX version 1.03, which is documented at http://www.ofx.net/ .
 This also handles QFX, which is OFX plus some minor additions made by
 Intuit, the publishers of Quicken.
 .
 The parser will place all the data into a tree, which you can query
 for whatever data you may need, although you will need to be familiar
 with the OFX spec to do this. There is also a Transaction type which
 you can easily parse from the tree; this will contain most, if not
 all, of the data you will be interested in if your OFX file is from a
 bank or credit card account.
 .
 ${haskell:Blurb}
